<div class="panel-header panel-header-sm">
</div>
<div class="main-content">
  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">Movimientos</h4>
        </div>
        <div class="card-body">
          <div class="table-responsive">
            <table class="table">
              <thead class=" text-primary">
                <th>
                  Producto
                </th>
                <th>
                  Bodega Origen
                </th>
                <th>
                  Bodega Destino
                </th>
                <th >
                  Fecha Traspaso
                </th>
                <th >
                  Cantidad
                </th>
              </thead>
              <tbody>
                <tr>
                  <td>
                    Clavos
                  </td>
                  <td>
                  Temuco
                  </td>
                  <td>
                   Pitrufquen
                  </td>
                  <td>
                    04-10-2020
                  </td>
                  <td>
                    3
                  </td>
                </tr>
                
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
    
